/* ========================================================================
   Стили основных слоев
 ========================================================================== */
.tm-toolbar,
.tm-navbar,
.tm-headerbar
{
  padding-left: 25px;
  padding-right: 25px;
}
.tm-footer{
  padding-left: 0px;
  padding-right: 0px;
}

.tm-top-a,
.tm-top-b,
.tm-top-c,
.tm-middle,
.tm-bottom-a,
.tm-bottom-b,
.tm-bottom-c,
.tm-bottom-d{
  padding-left: 0px;
  padding-right: 25px;
}
.tm-navbar,
.tm-top-a,
.tm-top-b,
.tm-top-c,
.tm-bottom-a,
.tm-bottom-b,
.tm-bottom-c,
.tm-bottom-d,
.tm-middle{
  background: #fff;
}
.tm-toolbar,
.tm-headerbar,
.tm-navbar,
.tm-top-a,
.tm-top-b,
.tm-top-c,
.tm-bottom-a,
.tm-bottom-b,
.tm-bottom-c,
.tm-bottom-d,
.tm-middle,
.tm-footer{
  margin-top: 0;
  margin-bottom: 0;
}
.tm-headerbar,
.tm-navbar,
.tm-top-b,
.tm-top-c,
.tm-bottom-a,
.tm-bottom-b,
.tm-bottom-c,
.tm-bottom-d,
.tm-main{
  padding-top: 15px;
}
.tm-top-a{
  padding-top: 25px;
}
.tm-headerbar,
.tm-navbar,
.tm-top-b,
.tm-top-c,
.tm-middle,
.tm-bottom-a,
.tm-bottom-b,
.tm-bottom-c,
.tm-bottom-d,
.tm-footer{
  padding-bottom: 15px;
}
.tm-toolbar{
  background: #3daceb;
}
.tm-top-a.uk-grid,
.tm-top-b.uk-grid,
.tm-top-c.uk-grid,
.tm-bottom-a.uk-grid,
.tm-bottom-b.uk-grid,
.tm-bottom-c.uk-grid,
.tm-bottom-d.uk-grid,
.tm-middle.uk-grid{
  margin: 0;
}
a.uk-text-muted,
.uk-text-muted a{
  color: #fff;
}
.uk-text-red,
.uk-text-red-lite,
.uk-text-blue{
  font-size: 23px;
  line-height: 30px;
}
.uk-text-green,
.uk-text-blue-lite{
  font-size: 20px;
  line-height: 26px;
}
.uk-text-grey{
  color: #666;
}
.uk-text-orange{
  color: #ffca00;
}
.uk-text-red{
  color: #ff5900;
}
.uk-text-red-lite{
  color: #d9695e;
}
.uk-text-blue{
  color: #004390;
}
.uk-text-blue-lite{
  color: #4db9e9;
}
.uk-text-blue-extra{
  color: #358fd2
}
.uk-text-green{
  color: #419535;
}
.uk-text-grey{
  color: #666;
}
.uk-text-yellow{
  color: #f8f053;
}
a.uk-text-grey,
.uk-text-grey a{
  color: #666;
}
.uk-link-black,
.uk-link-black:hover,
.uk-text-black{
  color: #000;
}
.uk-text-uppercase{
  text-transform: uppercase;
}
.uk-text-shadow{
  text-shadow: #fff 2px 0 0px, #fff 0 2px 0px, #fff -2px 0 0px, #fff 0 -2px 0px;;
}
.uk-article p{
 /*  text-align: justify; */
}

.uk-overlay-area:empty:before {
  content: "\f0c1";
}
.uk-panel-box>.uk-nav-side {
  margin: 0;
}
.uk-text-padding{
  padding: 2px 4px;
}
.uk-padding-10{
  padding: 10px;
}
.uk-padding-top-10{
  padding-top: 10px;
}
.uk-padding-15{
  padding: 10px 15px;
}
.uk-padding-20{
  padding: 20px;
}
.uk-padding-left-20{
  padding-left: 20px;
}
.uk-height-40{
  line-height: 40px!important;
}
.mod-banner{
  position: relative;
}
.uk-box-bottom{
  position: absolute;
  bottom: 0;
  left:0;
  right: 0;
  z-index: 999;
}
.uk-dotted-left{
  border-left: 2px dotted #929292;
}
.uk-title-line{
  margin-bottom: 3px;
  border-top: 4px solid #d1d96f;
}
.uk-hr-blue>.uk-title-line,
.uk-hr-red>.uk-title-line,
.uk-hr-green>.uk-title-line{
  width: 115px;
}
.uk-hr-blue>.uk-title-line{
  border-color: #7dcff2;
}
.uk-hr-red>.uk-title-line{
  border-color: #ff5c43;
}
.uk-hr-green>.uk-title-line{
  border-color: #87b900;
}
/* ========================================================================
   Цветные Модули
 ========================================================================== */
.uk-box-green{
  background: #00c120;
}
.uk-box-green-lite{
  background: #87b900;
}
.uk-box-blue{
  background: #233e9c;
}
.uk-box-blue-lite{
  background: #7dcff2;
}
.uk-box-yellow{
  background: #ff2e04;
}
.uk-box-yellow-lite{
  background: #ff9d36;
}
.uk-box-red{
  background: #fd3202;
}
.uk-box-red-lite{
  background: #233e9c;
}
.uk-box-pink{
  background: #ffe1e0;
}
.uk-box-gray{
  background: #db439c;
}
.uk-box-white-opacity{
  background: rgba(250, 250, 250, 0.9);
}
.uk-box-blue-opacity{
  background: rgba(150, 208, 219, 0.63);
}
.uk-box-yellow-opacity{
  background: rgba(255, 233, 194, 0.63);
}
/* ========================================================================
   Верхнее меню
 ========================================================================== */

/* ========================================================================
   Модуль Переводчик
 ========================================================================== */
.uk-module-language{
  position: relative;
  height: 20px;
  padding: 8px 0 0 45px;
  min-width: 80px;
}
.uk-module-language.flags-inner,
.uk-module-language.flags-inner p,
.uk-module-language .flags-inner a.flag,
.uk-module-language .flags-inner a.flag img{
  padding: 0px !important;
  margin: 0px !important;
  vertical-align: top !important;
  height: 20px;
}
.uk-module-language .flags-inner{
  position: absolute;
  top: 8px;
  left: 0;
  width: 25px;
  z-index: 10;
  padding: 0 10px;
  background: #3daceb;
}
.uk-module-language .flags-inner a.flag{
  width: 24px;
  height: 24px;
  display: block;
}
.uk-module-language .lang-select-box{
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  color: #fff;
}
.uk-module-language .lang-select{
  vertical-align: top;
  margin-left: 10px;
}
/* ========================================================================
   Модуль логотип
 ========================================================================== */
.tm-logo{
  position: relative;
  padding-top: 35px;
}
.uk-logo-number,
.uk-logo-name,
.uk-logo-adress{
  position: absolute;
}
.uk-logo-number{
  font-size: 30px;
  color: #fff;
  width: 500px;
  top: 60px;
  left: 150px;
}
.uk-logo-name{
  font-size: 30px;
  color: #fff;
  width: 330px;
  top: 95px;
  left: 150px;
}
.uk-logo-adress{
  font-size: 14px;
  color: #fff;
  width: 250px;
  top: 130px;
  left: 150px;
  min-width: 250px;
}
.tm-headerbar .uk-panel{
  max-width: 250px;
}
/* ========================================================================
   Модуль поиска
 ========================================================================== */
.uk-nav.uk-nav-search{
  padding: 10px;
}
.uk-search:before {
  left: 190px;
  right: 0;
}
.uk-search-close {
  right: 220px;
  left: 0;
}
.uk-navbar-flip .uk-dropdown-search {
  margin-right: 0;
}
.uk-search-field{
  font-style: italic;
}
.uk-nav-search li,
.uk-nav-search li a{
  color:#fff;
}
/* ========================================================================
   Модул слайдер
 ========================================================================== */

/* ========================================================================
   Модули баннеры и контент
 ========================================================================== */
h3.uk-article-title>a{
  color: #80d1e4;
}
article .uk-text-truncate {
  height: 120px;
  min-height: 120px;
  white-space: normal;
}
.uk-container.uk-container-center{
  position: relative;
  //**background-color: #3daceb;**//
}
.uk-poll-module{
  background: transparent url('/images/banners/opros.jpg') 0 0 no-repeat;
}
#absolute-r{
  position: absolute;
  top: 231px;
  right: 25px;
  z-index: 99;
  box-shadow: 1px 1px 4px rgba(155, 155, 155, 1);
}
#absolute-bar,
#absolute-but{
  padding:0;
}
.uk-absolute-button-left,
.uk-absolute-button-right{
  background: #80d1e4 url('/images/icons/abs.png') 50% 25% no-repeat;
}
.uk-absolute-button-left>a,
.uk-absolute-button-right>a{
  width: 45px;
  height: 240px;
}
.uk-poll-inner{
  height: 210px;
  min-height: 200px;
  max-height: 200px;
}
.uk-absolute-button-left>a{
  background: transparent url('/images/icons/abs-left.png') 50% 95% no-repeat;
}
.uk-absolute-button-right>a{
  background: transparent url('/images/icons/abs-right.png') 50% 95% no-repeat;
}
/* ========================================================================
   Модули Футера
 ========================================================================== */
.tm-footer{
  background: transparent;
}
.tm-footer-inner{
  padding: 30px 5px 10px;
}
.uk-date-time time{
  padding: 3px 5px;
}
.uk-sitename{
  padding: 5px 0;
}
.uk-gt-copyright {
  padding: 5px 25px 5px 0;
  background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}

.uk-table td{
border:solid 1px #ddd;
}

.foto_descr{
background:#FFF;
border: solid 1px #7DCFF2;
color: #79A4B6;
display:inline-block;
padding-bottom: 6px;
text-align: center;
transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;

}

.foto_descr:hover{
background:#7DCFF2;
color:#fff;
}

.foto_descr img{
margin-bottom:10px;
}

.uk-width-medium-1-4 .uk-article p {
text-align: left;
}

/************colors**********/

body{
/*  background:#fff url(/images/happy_new_year_bg2.jpg) repeat-y top center; 
 background: #fff url('/images/9may_bg1.png') 50% 0 no-repeat repeat;  */
 color: #6D6D6D; 
  background-color: #f4efeb;
}

.uk-nav-side > li > a {
color: #6D6D6D;
}

.uk-text-yellow2{
color:#C4BA00;
}

/************services******/
.price{
background: #E8F6FF;
border-top: solid 3px #7DCFF2;
margin-top: 14px;
}

.price .uk-panel-title {
color: #7DCFF2;
text-transform: uppercase;
}

.price  ul li a{
padding:5px;
}

.price  ul li a:hover{
color:#5F90A5;
}

/*****************новогоднее украшение*************/

.xmas-tree{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 223px;
height: 120px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}
.xmas-tree3{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 200px;
height: 221px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
z-index: 0;
}

.xmas-tree div,.xmas-tree3 div {
position: relative;
top: 0px;
right: 0px;
width: 200px;
height: 221px;
opacity: 1;
 /* background-image: url(../images/xmas.png); */
/* background-image: url(../images/saint_valentin2.png); */
  background-image: url(../images/8marta3.png); 
/* background-image: url(../images/zvezda.png);*/
/* background-image: url(/images/dn.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree:hover div,.xmas-tree3:hover div{
right: -223px;
opacity: 0.3;
}

.xmas-tree2{
position: fixed;
z-index: 1000000;
bottom: 0;
left: 0;
width: 200px;
height: 156px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: -20px;
left: 0px;
width: 377px;
height: 280px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
 /*background-image: url(../images/8marta4.png);  */
 /* background-image: url(../images/gvozdika.png);*/
/*  background-image: url(/images/golub.png); */
  background-image: url(/images/den_nezavisimosti1.png);
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}

#serv {
  font-size: 13px;
list-style: none;
margin: 0;
    margin-right: 0px;
padding: 10px 0;
overflow: hidden;
border: solid 1px #D0D0D0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}

.blok-bootom-2 {
    margin: 35px 31px 0px 35px;
    padding: 24px;
    border: 1px solid #DDD;
    box-shadow: 1px 1px 11px #898989, -1px -1px 3px #898989, 0px 12px 10px #DDD;
}